<!doctype html>
<html class="no-js" lang="">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Blade Brothers Soft Washing</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Favicon -->
    <!-- Normalize CSS -->
    <link rel="stylesheet" href="css/normalize.css">
    <!-- Main CSS -->
    <link rel="stylesheet" href="css/main.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- MeanMenu CSS -->
    <link rel="stylesheet" href="css/meanmenu.min.css">
    <!-- Font Awesome CSS -->
    <link rel="stylesheet" href="css/fontawesome-all.min.css">
    <!-- Animate CSS -->
    <link rel="stylesheet" href="css/animate.min.css">
    <!-- FlatIcon CSS -->
    <link rel="stylesheet" href="font/flaticon.css">
    <!-- Slick Slider CSS -->
    <link rel="stylesheet" href="vendor/slick/slick.css">
    <link rel="stylesheet" href="vendor/slick/slick-theme.css">
    <!-- Owl Carousel js -->
    <link rel="stylesheet" href="vendor/OwlCarousel/owl.carousel.min.css">
    <link rel="stylesheet" href="vendor/OwlCarousel/owl.theme.default.min.css">
    <!-- Select 2 CSS -->
    <link rel="stylesheet" href="css/select2.min.css">
    <!-- Magnific Popup CSS -->
    <link rel="stylesheet" href="css/magnific-popup.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="style.css">
    <!-- Modernize js -->
    <script src="js/modernizr-3.7.1.min.js"></script>

    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
    <link rel="manifest" href="site.webmanifest">
    <link rel="mask-icon" href="safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#2d89ef">
    <meta name="theme-color" content="#ffffff">
</head>

<body class="sticky-header">
    <!--[if lte IE 9]>
    <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.</p>
      <![endif]-->
    <!-- ScrollUp Start Here -->
    <a href="#wrapper" data-type="section-switch" class="scrollup">
        <i class="fas fa-angle-double-up"></i>
    </a>
    <!-- ScrollUp End Here -->
    <!-- Preloader Start Here -->
    <div id="preloader"></div>
    <!-- Preloader End Here -->
    <div id="wrapper" class="wrapper">
        <!-- Add your site or application content here -->
        <!-- Header Area Start Here -->
        <header class="header">
            <div id="header-topbar" class="bg-accent pd-x-85">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-lg-6">
                            <div class="header-topbar-layout1">
                                <ul class="header-top-left">
                                    <li><i class="fas fa-envelope"></i>E-mail: bladebrotherssoftwash@gmail.com</li>
                                    <li><i class="far fa-clock"></i>Hours: Mon-Fri: 8.00 am - 7.00 pm</li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-6 d-flex justify-content-end">
                            <div class="header-topbar-layout1">
                                <ul class="header-top-right">
                                    <li><i class="fas fa-phone-volume"></i>+1 (407) 7015357</li>
                                    <li class="social-icon">
                                    <a href="https://www.facebook.com/Blade-Brothers-SoftWash-237095790371343/" target="_blanks"><i class="fab fa-facebook-f"></i></a>
                                    <a href="https://www.instagram.com/blade_brothers_softwash/" target="_blank"><i class="fab fa-instagram"></i></a>
                                    <a href="#" data-telefono="+14077015357" title="Whatsapp" class="whatCommercialsapp"><i class="fab fa-whatsapp"></i></a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div id="rt-sticky-placeholder"></div>
            <div id="header-menu" class="header-menu menu-layout1 pd-x-85">
                <div class="container-fluid">
                    <div class="row d-flex align-items-center">
                        <div class="col-xl-2 col-lg-2">
                            <div class="logo-area">
                                <a href="index.html" class="temp-logo">
                                    <img src="img/logo-dark.png" alt="logo" class="img-fluid">
                                </a>
                            </div>
                        </div>
                        <div class="col-lg-7 d-flex justify-content-end possition-static">
                            <nav id="dropdown" class="template-main-menu">
                                <ul>
                                   <li>
                                        <a href="#">HOME</a>
                                    </li>
                                    <li>
                                        <a href="#about">ABOUT</a>
                                    </li>
                                    <li>
                                        <a href="#services">SERVICES</a>
                                    </li>
                                    <li>
                                        <a href="#project">PROJECTS</a>
                                    </li>
                                    <li>
                                        <a href="#contact">CONTACT</a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                        <div class="col-lg-3 d-flex justify-content-end">
                            <div class="header-action-layout1">
                                <ul>
                                    <li class="header-action-btn">
                                        <a href="#contact" class="item-btn">GET A FREE ESTIMATE</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- Header Area End Here -->
        <!-- Slider Area Start Here -->
        <section class="slick-slider-wrap-layout1">
            <div class="slick-slider-layout1">
                <div class="slick-carousel slick-content" data-slick='{
                    "slidesToShow": 1,
                    "slidesToShowTab": 1,
                    "slidesToShowMobile": 1,
                    "slidesToShowMobiles": 1,
                    "slidesToScroll": 1,
                    "speed": 1000,
                    "autoplaySpeed": 2000,
                    "dots": false,
                    "arrows": false,
                    "lazyLoad": "progressive",
                    "pauseOnHover": true,
                    "autoplay": true,
                    "centerMode": true,
                    "adaptiveHeight": false,
                    "rtl": false,
                    "asNavFor": ".slick-nav"
                    }'>
                    <div class="slick-slider">
                        <div class="item-img">
                            <img src="img/slider/slide1-4.jpg" alt="slide">
                            <div class="item-content">
                                <div class="big-text">Roof
                                    <p style="font-size: 16px;color: white;">Softwash is the best method for removing discolorations and destroying  organic growth at the source. Bring life back to metal and tile roofing surfaces like never before. </p>
                                </div>

                            </div>
                        </div>
                    </div>
                    <div class="slick-slider">
                        <div class="item-img">
                            <img src="img/slider/slide1-2.jpg" alt="slide">
                            <div class="item-content">
                                <div class="big-text">Concrete
                                    <p style="font-size: 16px;color: white;">Softwash is the best method for removing discolorations and destroying  organic growth at the source. Bring life back to metal and tile roofing surfaces like never before. </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slick-slider">
                        <div class="item-img">
                            <img src="img/slider/slide1-1.jpg" alt="slide">
                            <div class="item-content">
                                <div class="big-text">Exterior Building Cleannig
                                    <p style="font-size: 16px;color: white;">Siding, gutters, decking, fencing, & driveways can all be restored to their full potential. With our safe and proprietary cleaning solution we can erase years of harmful bacteria.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="slick-nav-wrap">
                    <div class="container">
                        <div class="slick-carousel slick-nav" data-slick='{
                            "slidesToShow": 3,
                            "slidesToShowTab": 3,
                            "slidesToShowMobile": 3,
                            "slidesToShowMobiles": 3,
                            "slidesToScroll": 1,
                            "speed": 1000,
                            "autoplaySpeed": 2000,
                            "dots": false,
                            "arrows": false,
                            "lazyLoad": "progressive",
                            "pauseOnHover": true,
                            "autoplay": true,
                            "focusOnSelect": true,
                            "centerMode": false,
                            "adaptiveHeight": false,
                            "rtl": false,
                            "asNavFor": ".slick-content",
                            "prevArrow": "<span class=\"slick-prev slick-navigation\"><i class=\"flaticon-back\"></i></span>",
                            "nextArrow": "<span class=\"slick-next slick-navigation\"><i class=\"flaticon-next\"></i></span>"
                            }'>
                            <div class="nav-item">
                                <div class="item-icon">
                                    <i class="flaticon-roof-1"></i>
                                </div>
                                <h4 class="item-title">Roof</h4>
                            </div>
                            <div class="nav-item">
                                <div class="item-icon">
                                    <i class="flaticon-apartment"></i>
                                </div>
                                <h4 class="item-title">Concrete</h4>
                            </div>
                            <div class="nav-item">
                                <div class="item-icon">
                                    <i class="flaticon-industry"></i>
                                </div>
                                <h4 class="item-title">Exterior Building</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Slider Area End Here -->
        <!-- Call To Action Area Start Here -->
        <section class="action-wrap-layout1 bg-common" style="padding:0">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img-brand">
                                <img src="img/brand/ask-the-seal-2.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img-brand">
                                <img src="img/brand/soft.png" width="250" height="193" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img-brand">
                                <img src="img/brand/good-stewards.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img-brand">
                                <img src="img/brand/sws.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Call To Action Area End Here -->
        <!-- About Us Area Start Here -->
        <section id="about" class="about-wrap-layout2 bg-shape-2">
            <div class="container">
                <div class="heading-layout1">
                    <h2>About Us</h2>
                </div>
                <div class="row">
                    <div class="col-lg-12 col-12">
                        <div class="about-box-layout2">
                            <div class="item-subtitle">Who We are</div>
                            <p>Pressure washing is not only time consuming and tedious, but it can be extremely damaging to your home or business. Even if done correctly pressure washing doesn’t destroy the source of the problem… the dreaded bacteria. Without this necessary step the chances of mold and mildew returning is, unfortunately, inevitable.</p>
                            <p>You want to make a smart investment not a destructive one. That’s where we come in. Blade Brothers SoftWash provides you with the best investment… a responsible, safe, cleaning alternative to pressure washing. Soft washing attacks dirt and grime at the source.</p>
                            <p>FUNGUS and BACTERIAS are not just an aesthetics issue. These micro organisms are actually eating and decomposing your Surfaces at alarming rate. A Soft washing system cleans your surface and kills all of the fungus growing on it. We provide the ideal cleaning method with superior results that last to 6 times longer than pressure washing.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="blog-wrap-layout2">
            <div class="container">
                <div class="heading-layout1">
                    <h2>Why Trust Us?</h2>
                    <img src="img/brand/TheSeal.png">
                </div>
                <div class="row">
                    <div class="col-lg-5 col-5">
                        <div class="about-box-layout8">
                            <ul class="list-item">
                                <li><a href="Seal%20of%20Approval%20Certificate%20Blade%20Brothers%20Softwash.pdf" target="_blank"><i class="fas fa-file-pdf"></i> Seal of Approval Certificate Blade Brothers Softwash</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-3">
                        <div class="about-box-layout8">
                            <ul class="list-item">
                                <li><a href="We%20Care%202019%20Blade%20Brothers%20Softwash.pdf" target="_blank"><i class="fas fa-file-pdf"></i> We Care Blade Brothers Softwash</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-4 col-4">
                        <div class="about-box-layout8">
                            <ul class="list-item">
                                <li><a href="Low%20Bid%20Services%20vs%20Blade%20Brothers%20Softwashing.pdf" target="_blank"><i class="fas fa-file-pdf"></i> Low Bid Services vs Blade Brothers Softwashing</a></li>
                            </ul>
                        </div>
                    </div>
                </div>


           <!--     <div class="row">
                    <div class="col-lg-6 col-md-6 col-12">
                        <div class="blog-box">
                            <div class="item-img">
                                <img src="img/blog/uno.png" alt="Blog">
                            </div>
                        </div>
                        <div class="blog-box">
                            <div class="item-img">
                                <img src="img/blog/dos.png" alt="Blog">
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-12">
                        <div class="blog-box">
                            <div class="item-img">
                                <img src="img/blog/tres.png" alt="Blog">
                            </div>
                        </div>
                        <div class="blog-box">
                            <div class="item-img">
                                <img src="img/blog/cuatro.png" alt="Blog">
                            </div>
                        </div>
                    </div>
                </div>-->
            </div>
        </section>
        <!-- About Us Area End Here -->
        <!-- Service Area Start Here -->
        <section id="services" class="service-wrap-layout1 bg-accent bg-common" data-bg-image="img/figure/banner-shape1.png">
            <div class="container">
                <div class="heading-layout1 heading-light">
                    <h2>Safe Roof cleaning & exterior cleaning Services</h2>
                </div>
                <div class="row">
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img">
                                <img src="img/service/service2.jpg" alt="service">
                                <div class="sl-number">01</div>
                            </div>
                            <div class="item-content">
                                <h3 class="item-title"><a href="#project">
                                    Soft Wash Roof Cleaning</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img">
                                <img src="img/service/service5.jpg" alt="service">
                                <div class="sl-number">02</div>
                            </div>
                            <div class="item-content">
                                <h3 class="item-title"><a href="#project">
                                    House Soft Wash</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img">
                                <img src="img/service/service4.jpg" alt="service">
                                <div class="sl-number">03</div>
                            </div>
                            <div class="item-content">
                                <h3 class="item-title"><a href="#project">Building Soft Wash</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img">
                                <img src="img/service/service6.jpg" alt="service">
                                <div class="sl-number">04</div>
                            </div>
                            <div class="item-content">
                                <h3 class="item-title"><a href="#project">
                                    Soft Wash Driveways</a></h3>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img">
                                <img src="img/service/service7.jpg" alt="service">
                                <div class="sl-number">05</div>
                            </div>
                            <div class="item-content">
                                <h3 class="item-title"><a href="#project">
                                    Soft Wash Side Walks</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img">
                                <img src="img/service/service3.jpg" alt="service">
                                <div class="sl-number">06</div>
                            </div>
                            <div class="item-content">
                                <h3 class="item-title"><a href="#project">
                                    Soft Wash Pool Decks</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img">
                                <img src="img/service/service8.jpg" alt="service">
                                <div class="sl-number">07</div>
                            </div>
                            <div class="item-content">
                                <h3 class="item-title"><a href="#project">Soft Wash Screen Porch</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img">
                                <img src="img/service/service9.jpg" alt="service">
                                <div class="sl-number">08</div>
                            </div>
                            <div class="item-content">
                                <h3 class="item-title"><a href="#project">
                                   Soft Wash Gutters</a></h3>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img">
                                <img src="img/service/service10.png" alt="service">
                                <div class="sl-number">09</div>
                            </div>
                            <div class="item-content">
                                <h3 class="item-title"><a href="#project">
                                   Soft Wash Soffits</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img">
                                <img src="img/service/service11.jpg" alt="service">
                                <div class="sl-number">10</div>
                            </div>
                            <div class="item-content">
                                <h3 class="item-title"><a href="#project">
                                   Window Cleaning</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="service-box-layout1">
                            <div class="item-img">
                                <img src="img/service/service12.jpg" alt="service">
                                <div class="sl-number">11</div>
                            </div>
                            <div class="item-content">
                                <h3 class="item-title"><a href="#project"> wood deck  restoration and much more commercial and residential</a></h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="action-wrap-layout1 bg-common" style="padding:0">
            <div class="container">
                <div class="heading-layout1 heading-light">
                    <h2>What Are The Benefits?</h2>
                </div>
                <div class="row offset-2">
                    <div class="col-lg-6 col-6">
                        <div class="about-box-layout8">
                            <ul class="list-item">
                                <li style="color: #c5d1dc;"><i class="fas fa-check"></i>  Improve Life Of Roof</li>
                                <li style="color: #c5d1dc;"><i class="fas fa-check"></i> Lower Energy Costs</li>
                                <li style="color: #c5d1dc;"><i class="fas fa-check"></i> No Pressure Damage</li>
                                <li style="color: #c5d1dc;"><i class="fas fa-check"></i> Long Lasting Results</li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-6 col-6">
                        <div class="about-box-layout8">
                            <ul class="list-item">
                                <li style="color: #c5d1dc;"><i class="fas fa-check"></i> Environmentally Friendly</li>
                                <li style="color: #c5d1dc;"><i class="fas fa-check"></i> Increased Home Value</li>
                                <li style="color: #c5d1dc;"><i class="fas fa-check"></i> Added Curb Appeal</li>
                                <li style="color: #c5d1dc;"><i class="fas fa-check"></i> Treats Root Cause Of Bacteria</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Service Area End Here -->

        <!-- Project Area Start Here -->
        <section id="project" class="project-wrap-layout2 bg-common" data-bg-image="img/project/project-bg.jpg">
            <div class="container">
                <div class="heading-layout1">
                    <h2>Projects</h2>
                </div>
                <div class="isotope-wrap">
                    <div class="text-center">
                        <div class="isotope-classes-tab isotop-btn-1">
                            <a class="current nav-item" data-filter="*">All</a>
                            <a class="nav-item" data-filter=".residential">Residential</a>
                            <a class="nav-item" data-filter=".concrete">Concrete</a>
                            <a class="nav-item" data-filter=".commercial">Commercial</a>
                            <a class="nav-item" data-filter=".wood">Wood Restoration</a>
                        </div>
                    </div>
                    <div class="row featuredContainer" id="no-equal-gallery">
                        <div class="col-lg-4 col-md-6 col-12 no-equal-item residential">
                            <div class="project-box-layout2">
                                <div class="item-img">
                                    <img src="img/project/project7.jpg" alt="Project Thumb">
                                </div>
                                <div class="item-content">
                                    <div class="item-heading">
                                        <h3 class="item-title"><a href="single-project1.html">Roof Wash</a></h3>
                                        <div class="item-subtitle">Residential</div>
                                    </div>
                                    <div class="item-btn-wrap">

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-12 no-equal-item residential">
                            <div class="project-box-layout2">
                                <div class="item-img">
                                    <img src="img/project/project8.jpg" alt="Project Thumb">
                                </div>
                                <div class="item-content">
                                    <div class="item-heading">
                                        <h3 class="item-title"><a href="single-project1.html">Roof Wash</a></h3>
                                        <div class="item-subtitle">Residential</div>
                                    </div>
                                    <div class="item-btn-wrap">

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-12 no-equal-item residential ">
                            <div class="project-box-layout2">
                                <div class="item-img">
                                    <img src="img/project/project9.jpg" alt="Project Thumb">
                                </div>
                                <div class="item-content">
                                    <div class="item-heading">
                                        <h3 class="item-title"><a href="single-project1.html">Wall Wash</a></h3>
                                        <div class="item-subtitle">Residential</div>
                                    </div>
                                    <div class="item-btn-wrap">

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-12 no-equal-item wood">
                            <div class="project-box-layout2">
                                <div class="item-img">
                                    <img src="img/project/project10.jpg" alt="Project Thumb">
                                </div>
                                <div class="item-content">
                                    <div class="item-heading">
                                        <h3 class="item-title"><a href="single-project1.html">Floor Repair</a></h3>
                                        <div class="item-subtitle">Wood Restoration</div>
                                    </div>
                                    <div class="item-btn-wrap">

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-12 no-equal-item concrete">
                            <div class="project-box-layout2">
                                <div class="item-img">
                                    <img src="img/project/project12.jpg" alt="Project Thumb">
                                </div>
                                <div class="item-content">
                                    <div class="item-heading">
                                        <h3 class="item-title"><a href="single-project1.html">Floor Wash</a></h3>
                                        <div class="item-subtitle">Concrete</div>
                                    </div>
                                    <div class="item-btn-wrap">

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-12 no-equal-item concrete">
                            <div class="project-box-layout2">
                                <div class="item-img">
                                    <img src="img/project/project11.jpg" alt="Project Thumb">
                                </div>
                                <div class="item-content">
                                    <div class="item-heading">
                                        <h3 class="item-title"><a href="single-project1.html">Floor Wash</a></h3>
                                        <div class="item-subtitle">Concrete</div>
                                    </div>
                                    <div class="item-btn-wrap">

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-12 no-equal-item commercial">
                            <div class="project-box-layout2">
                                <div class="item-img">
                                    <img src="img/project/project6.jpg" alt="Project Thumb">
                                </div>
                                <div class="item-content">
                                    <div class="item-heading">
                                        <h3 class="item-title"><a href="single-project1.html">Commercial Wash</a></h3>
                                        <div class="item-subtitle">Commercial</div>
                                    </div>
                                    <div class="item-btn-wrap">

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Project Area End Here -->
        <!-- Testimonial Area Start Here -->
        <section class="testimonial-wrap-layout1 bg-aash bg-common" data-bg-image="img/figure/bg-banner.png">
            <div class="container">
                <div class="heading-layout1">
                    <h2>Testimonials</h2>
                </div>
                <div class="rc-carousel dot-control-layout1" data-loop="true" data-items="10" data-margin="30"
                     data-autoplay="false" data-autoplay-timeout="3000" data-smart-speed="1000" data-dots="true"
                     data-nav="false" data-nav-speed="false" data-r-x-small="1" data-r-x-small-nav="false"
                     data-r-x-small-dots="true" data-r-x-medium="1" data-r-x-medium-nav="false" data-r-x-medium-dots="true"
                     data-r-small="1" data-r-small-nav="false" data-r-small-dots="true" data-r-medium="1"
                     data-r-medium-nav="false" data-r-medium-dots="true" data-r-large="1" data-r-large-nav="false"
                     data-r-large-dots="true" data-r-extra-large="1" data-r-extra-large-nav="false"
                     data-r-extra-large-dots="true">
                    <div class="testimonial-box-layout2">
                        <div class="item-content">
                            <p>“ Blade Brothers SoftWash came today to our childcare facility, Kids Language Academy Pre-School, and they did an amazing job in our playground. Now, kids can go out there and enjoy the already desinfected playground areas without being exposed to common fungus, mold, or algae found in Florida. PLUS, they did a complementary demonstration about "Roof cleaning" which shows us a huge diference and adds it in the budget list so we continue keeping our children as healthy as possible.
                                Thank you very much.”</p>
                            <ul class="item-rating">
                                <li><i class="fas fa-star"></i></li>
                                <li><i class="fas fa-star"></i></li>
                                <li><i class="fas fa-star"></i></li>
                                <li><i class="fas fa-star"></i></li>
                                <li><i class="fas fa-star"></i></li>
                            </ul>
                            <h3 class="item-title">Ashley Garro</h3>
                        </div>
                    </div>
                    <div class="testimonial-box-layout2">
                        <div class="item-content">
                            <p>“ Amazing job they explain you exatly what you need. They did a great job at the playground and waiting in few weeks to do the roof and building. 100% recommend. ”</p>
                            <ul class="item-rating">
                                <li><i class="fas fa-star"></i></li>
                                <li><i class="fas fa-star"></i></li>
                                <li><i class="fas fa-star"></i></li>
                                <li><i class="fas fa-star"></i></li>
                                <li><i class="fas fa-star"></i></li>
                            </ul>
                            <h3 class="item-title">Hellen Rojas Araya</h3>
                        </div>
                    </div>
                    <div class="testimonial-box-layout2">
                        <div class="item-content">
                            <p>“ I had my home and driveway pavers soft washed and they look like new, I recommend blade Brothers, they are very responsible and detail oriented, definitely will call them again”</p>
                            <ul class="item-rating">
                                <li><i class="fas fa-star"></i></li>
                                <li><i class="fas fa-star"></i></li>
                                <li><i class="fas fa-star"></i></li>
                                <li><i class="fas fa-star"></i></li>
                                <li><i class="fas fa-star"></i></li>
                            </ul>
                            <h3 class="item-title">Key Rivera</h3>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Testimonial Area End Here -->

        <!-- Contact Area Start Here -->
        <section id ="contact" class="contact-wrap-layout2">
            <div class="container">
                <div class="heading-layout1">
                    <h2>Contact</h2>
                </div>
                <div class="row">
                    <div class="col-lg-8">
                        <div class="contact-box-layout2">
                            <div class="contact-form">
                                <div class="heading-layout3">
                                    <h3 class="mg-b-10">Leave a Reply</h3>
                                    <p>when an unknown printer took a galley of  type and scrambled it to make.</p>
                                </div>
                                <form class="contact-form-box" id="contact-form">
                                    <div class="row gutters-15">
                                        <div class="col-md-6 col-12 form-group">
                                            <input type="text" placeholder="Name *" class="form-control" name="name" data-error="Name field is required" required>
                                            <div class="help-block with-errors"></div>
                                        </div>
                                        <div class="col-md-6 col-12 form-group">
                                            <input type="email" placeholder="E-mail *" class="form-control" name="email" data-error="email field is required" required>
                                            <div class="help-block with-errors"></div>
                                        </div>
                                        <div class="col-md-6 col-12 form-group">
                                            <input type="text" placeholder="Phone *" class="form-control" name="phone" data-error="Phone field is required" required>
                                            <div class="help-block with-errors"></div>
                                        </div>
                                        <div class="col-md-6 col-12 form-group">
                                            <input type="text" placeholder="Subject *" class="form-control" name="subject" data-error="Subject field is required" required>
                                            <div class="help-block with-errors"></div>
                                        </div>
                                        <div class="col-12 form-group">
                                            <textarea placeholder="Comments *" class="textarea form-control" name="message" id="form-message" rows="7" cols="20"
                                                      data-error="Message field is required" required></textarea>
                                            <div class="help-block with-errors"></div>
                                        </div>
                                        <div class="col-12 form-group">
                                            <button type="submit" class="btn-fill-xl bg-Primary text-textprimary border-none">Send Now</button>
                                        </div>
                                    </div>
                                    <div class="form-response"></div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 sidebar-break-md sidebar-widget-area">
                        <div class="widget widget-contact-info">
                            <div class="media">
                                <div class="item-icon">
                                    <i class="flaticon-call-answer"></i>
                                </div>
                                <div class="media-body space-md">
                                    <h4>Phone:</h4>
                                    <ul>
                                        <li>+1 (407) 7015357,</li>
                                        <li>+1 (407) 6927322</li>
                                    </ul>
                                </div>
                            </div>
                            <div class="media">
                                <div class="item-icon">
                                    <i class="flaticon-message"></i>
                                </div>
                                <div class="media-body space-md">
                                    <h4>E-mail:</h4>
                                    <ul>
                                        <li>info@bladebrotherssoftwash.com</li>
                                    </ul>
                                </div>
                            </div>
                            <div class="media">
                                <div class="item-icon">
                                    <i class="flaticon-maps-and-flags"></i>
                                </div>
                                <div class="media-body space-md">
                                    <h4>Location:</h4>
                                    <ul>
                                        <li><a href="#" id="direccion">10521 Rocking a run Orlando Florida 32825</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </section>
        <!-- Contact Area End Here -->
        <!-- Footer Area Start Here -->
        <footer class="footer-wrap-layout1">
            <div class="footer-top-wrap-layout1">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="footer-box-layout1 text-center">
                                <div class="footer-logo">
                                    <a href="index.html">
                                        <img src="img/logo-light.png" alt="logo">
                                    </a>

                                </div>
                               <span style="color: #c5d1dc;">Don’t just clean it...sanitize it!!!</span>
                                <ul class="footer-social">
                                    <li><a href="https://www.facebook.com/Blade-Brothers-SoftWash-237095790371343/" target="_blanks"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="https://www.instagram.com/blade_brothers_softwash/" target="_blank"><i class="fab fa-instagram"></i></a></li>
                                    <li><a href="#" data-telefono="+14077015357" title="Whatsapp" class="whatsapp"><i class="fab fa-whatsapp"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom-wrap-layout1">
                <div class="copyright">Copyright &copy;<script>document.write(new Date().getFullYear());</script> Blade Brothers Soft Washing All Rights Reserved.</div>
            </div>
        </footer>
        <!-- Footer Area End Here -->
    </div>
    <!-- jquery-->
    <script src="js/jquery-3.3.1.min.js"></script>
    <!-- Plugins js -->
    <script src="js/plugins.js"></script>
    <!-- Popper js -->
    <script src="js/popper.min.js"></script>
    <!-- Bootstrap js -->
    <script src="js/bootstrap.min.js"></script>
    <!-- MeanMenu js -->
    <script src="js/jquery.meanmenu.min.js"></script>
    <!-- Slick Slider js -->
    <script src="vendor/slick/slick.min.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>
    <!-- ImagesLoaded js -->
    <script src="js/imagesloaded.pkgd.min.js"></script>
    <!-- Select 2 js -->
    <script src="js/select2.min.js"></script>
    <!-- Magnific Popup js -->
    <script src="js/jquery.magnific-popup.min.js"></script>
    <!-- Counter Up js -->
    <script src="js/jquery.counterup.min.js"></script>
    <!-- Waypoints js -->
    <script src="js/waypoints.min.js"></script>
    <!-- Validator js -->
    <script src="js/validator.min.js"></script>
    <!-- Owl Carousel js -->
    <script src="vendor/OwlCarousel/owl.carousel.min.js"></script>
    <!-- Main js -->
    <script src="js/main.js"></script>

</body>

</html>
